@font-face { font-family:Trebuchet MS; src:local(Trebuchet MS), url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/fonts/trebuc.ttf) format(OpenType); }

P, OL, UL, DIV, H1, H2 {
	font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
}
H1 { 
	font-size: 12px; 
	color:#CC0000;
	font-weight:bold;
}

A { 
	font-size: 12px; 
	color:#CC0000;
	text-decoration:none;
}

P, H1, H2 {
	margin: 0px 0px 0px 10px;
	text-align:justify; 
	padding-left: 10px;
}

TD#content {
	padding-right: 0px;
	padding-top: 15px;
	vertical-align: top; 
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_start_l.png);
	background-repeat: no-repeat;
}

TD#content P {
	line-height:12px
}

TD#blankspace {
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_start_r.png);
	background-repeat : no-repeat;
}

TD#lang {
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_lang.png);
	background-repeat : no-repeat;
	padding-left:32px;
}

/* Menu 1 column */
TD#menu_1 {	
    padding-top:0px;
    padding-left:64px;
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_menu.png);
	background-repeat : no-repeat;
}

TD#menu_1 A {	
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

TD#menu_1 A:hover {	
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#CC0000;
	text-decoration:none;
	font-weight:bold;
}

/* Menu 2 Navigatin bar with hotle pics*/
TD#menu_2 {	
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_grey_box.png);
	background-repeat : no-repeat;
    padding-top:0px;
    padding-left:7px;
}

#hotel_1 A {	
	width: 203px;
	height: 174px;
	font-size: 0px;
	color:#000000;
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/h1.png);
	background-repeat : no-repeat;
}

#hotel_2 A {	
	width: 203px;
	height: 174px;
	font-size: 0px;
	color:#89B1E4;
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/h2.png);
	background-repeat : no-repeat;
}
#hotel_3 A {	
	width: 203px;
	height: 174px;
	font-size: 0px;
	color:#88AAD9;
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/h3.png);
	background-repeat : no-repeat;
}

#hotel_1 A:hover {	
	width: 203px;
	height: 174px;
	background-image: none;
}
#hotel_2 A:hover {	
	width: 203px;
	height: 174px;
	background-image: none;
}
#hotel_3 A:hover {	
	width: 203px;
	height: 174px;
	background-image: none;
}